/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "AM62Px MCU+ SDK", "index.html", [
    [ "Introduction", "index.html", [
      [ "Getting Started", "index.html#autotoc_md0", null ],
      [ "Block Diagram", "index.html#autotoc_md1", null ],
      [ "Directory Structure", "index.html#autotoc_md2", null ],
      [ "Licenses", "index.html#autotoc_md3", null ],
      [ "Help and Support", "index.html#autotoc_md4", null ],
      [ "Documentation Credits", "index.html#autotoc_md5", null ]
    ] ],
    [ "Getting Started", "GETTING_STARTED.html", "GETTING_STARTED" ],
    [ "Release Notes", "RELEASE_NOTES_PAGE.html", "RELEASE_NOTES_PAGE" ],
    [ "Datasheet", "DATASHEET_AM62PX_EVM.html", [
      [ "Introduction", "DATASHEET_AM62PX_EVM.html#autotoc_md117", null ],
      [ "Generic Setup details", "DATASHEET_AM62PX_EVM.html#autotoc_md118", null ],
      [ "Performance Numbers", "DATASHEET_AM62PX_EVM.html#autotoc_md119", [
        [ "SBL OSPI NOR performance (HS-FS)", "DATASHEET_AM62PX_EVM.html#autotoc_md120", null ],
        [ "SBL EMMC performance (HS-FS)", "DATASHEET_AM62PX_EVM.html#autotoc_md121", null ],
        [ "CPSW Performance", "DATASHEET_AM62PX_EVM.html#autotoc_md122", null ],
        [ "IPC performance", "DATASHEET_AM62PX_EVM.html#autotoc_md123", [
          [ "IPC NOTIFY", "DATASHEET_AM62PX_EVM.html#autotoc_md124", null ],
          [ "IPC RPMSG", "DATASHEET_AM62PX_EVM.html#autotoc_md125", null ]
        ] ],
        [ "EMMC Performance", "DATASHEET_AM62PX_EVM.html#autotoc_md126", null ],
        [ "OSPI NOR Flash Performance", "DATASHEET_AM62PX_EVM.html#autotoc_md127", null ],
        [ "GPIO latency", "DATASHEET_AM62PX_EVM.html#autotoc_md128", null ]
      ] ]
    ] ],
    [ "Developer Guides", "DEVELOPER_GUIDES.html", "DEVELOPER_GUIDES" ],
    [ "OS Kernel", "KERNEL_OS_PAGE.html", "KERNEL_OS_PAGE" ],
    [ "Driver Porting Layer (DPL)", "KERNEL_DPL_PAGE.html", "KERNEL_DPL_PAGE" ],
    [ "SOC Peripheral Drivers", "DRIVERS_PAGE.html", "DRIVERS_PAGE" ],
    [ "Software Diagnostics Library (SDL)", "SDL_PAGE.html", "SDL_PAGE" ],
    [ "Safety Checkers Library", "SAFETY_CHECKERS_PAGE.html", "SAFETY_CHECKERS_PAGE" ],
    [ "Board Peripheral Drivers", "BOARD_DRIVERS_PAGE.html", "BOARD_DRIVERS_PAGE" ],
    [ "Examples and Demos", "EXAMPLES.html", "EXAMPLES" ],
    [ "Ethernet LLDP Example", "EXAMPLES_ENET_CPSW_LLDP.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1280", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1281", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1282", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1283", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1284", null ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1285", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1286", null ],
        [ "LLDP verification", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1287", [
          [ "Verification #1 LLDPDU Tx interval and LLDPDU content (per one dest-mac-address)", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1288", null ],
          [ "Verification #2 Fast TX in case of new neighbor exist (per one dest-mac-address)", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1289", null ],
          [ "Verification #3 Delete neighbor info in case of Receiving LLDP shutdown (per one dest-mac-address)", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1290", null ],
          [ "Verification #4 Detected Neighbor info change (per one dest-mac-address)", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1291", null ],
          [ "Verification #5 Multiple Destination MAC addresses", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1292", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_LLDP.html#autotoc_md1293", null ]
    ] ],
    [ "Ethernet And Networking", "NETWORKING.html", "NETWORKING" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md1542", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md1543", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md1544", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md1545", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md1546", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md1547", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md1548", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md1549", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md1550", null ],
        [ "Licensing library", "ENET_CPSW_LLDP.html#autotoc_md1551", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md1552", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md1553", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md1554", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md1555", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md1556", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md1557", null ]
    ] ],
    [ "Tools and Utilities", "TOOLS.html", "TOOLS" ],
    [ "API Reference", "modules.html", "modules" ]
  ] ]
];

var NAVTREEINDEX =
[
"APPIMAGE_SW_VERSION.html",
"DRIVERS_MMCSD_PAGE.html#autotoc_md501",
"EXAMPLES_DRIVERS_I2C_READ.html#EXAMPLES_DRIVERS_I2C_READ_COMBOS",
"EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1300",
"EXAMPLES_PMIC_USER_REG_CFG.html#EXAMPLES_DRIVERS_PMIC_USER_REG_CFG_COMBOS",
"KERNEL_DPL_EVENT_PAGE.html#autotoc_md374",
"RESOURCE_ALLOCATION_GUIDE.html",
"enet_migration_guide_top.html#autotoc_md1568",
"group__CPSW__ALE__MOD.html#ggabed7e8ccaf9e220220ce26e85697cb98a3bf4dbed7e3998c776ee6fbb222c6827",
"group__CSL__DSSCOMMON.html#gafa9009a2a94ae2222dfaaa166de1f33d",
"group__CSL__UDMAP__TR.html#gac47572b18873d1ea3c91d15677d36ae6",
"group__DRV__DSS__SOC__MODULE.html#gae9111504fb718b4ac86e9a13ebf0b1d8",
"group__DRV__ENET__ICSSG.html#ga97f293c9ff1d19b5db45643e7bda7763",
"group__DRV__EPWM__MODULE.html#gad9889496c285364e9669859164d4fecf",
"group__DRV__FVID2__DATATYPES.html#ga746563d1f76237d31829cb4cb533319a",
"group__DRV__GPIO__MODULE.html#gaad2f86d2d324c35f49f90fe0d4a262af",
"group__DRV__MCAN__MODULE.html#ga8d003274ea037b60dd15464741833adf",
"group__DRV__MCSPI__MODULE.html#gabcdb83a136b23476b0ed63389abd91a3",
"group__DRV__PINMUX__MODULE.html#ggaab0e2b4b4c62b1c48f535427874d9e5da9e2d82240987af53884a7c44133324e2",
"group__DRV__SOC__MODULE.html#ga765f05232aa91e85c25a0ecbe426b84d",
"group__DRV__UDMA__EVENT__MODULE.html#ga6710ad7f618bb1addf3bd1cfb011cd79",
"group__DRV__UDMA__TYPE__MODULE.html#ga099fdefbeebeb13ae4c0fc4e1e9f3121",
"group__ENET__DMA__API.html#gab8e1208359ab73391af89b19211840ab",
"group__ENET__MOD__MACPORT.html#ggaae019ccdc5a774caa8ffdb35123ca59da1b3c5ffbe214f9e6cd6e58bd972b94dc",
"group__ENET__UDMA__API.html#ga53b3a772b3a9390a1964f6a5d5d24c01",
"group__KERNEL__DPL__HWI.html#gaac47ffab62f7d25d736b58e40be17425",
"group__SAFETY__CHECKERS__PM__SOC__MACROS.html#ga4e4e6ab6a4f9b11eec931abe8bf61f7a",
"group__SDL__DCC__MODULE.html#ga5cd25359e109131ae8e66d2ba98dbdec",
"group__SDL__IP__MCRC__API.html#ga0deef302129f7c7783a642f50b520aa7",
"group__SDL__IP__VTM__Enum.html#gae35c11b15b13a6aec9d2d0a286ad1752",
"group__UART__DMA.html#gadfaff26fb83a9b2c64f48587c144bbd2",
"group__tisci__clocks.html#ga34e925a52ba20338b34135d8e1b1653e",
"group__tisci__clocks.html#ga763e24239247fcd57efd698169df62bd",
"group__tisci__clocks.html#gabd6aea8ab2c109bfd763175b0d505413",
"group__tisci__devices.html#ga0cfd4206a8b31d8e7411ceb8eb5ace4e",
"group__tisci__lpm.html#ga00a764bd5d2959db71be24f6ed14f197",
"group__tisci__protocol.html#ga8583b7dcb465c5e4d2ea87e6fb1434f0",
"group__tisci__rm__udmap.html#ga7f91948e93b9de88536afba88ed1a39f",
"structCSL__DssVidPipeLumaCfg.html",
"structCpswAle__Cfg.html#aec42adf48955181cd539feab1bef7721",
"structCpswAle__VlanEntryInfo.html#a740547654030673697e1c9e9afae9e2f",
"structCpswStats__HostPort__Ng.html#aefb48e3352d9306e46b79c12f011ea76",
"structDDR__Params.html#ae77540998d46a2d31aa58daa2e531180",
"structEEPROM__Config__s.html#acb9dae722b7badaa917cb1907f171b2a",
"structEnetRm__ResCfg.html#adddefa12afa409bab36d2b975fd5288f",
"structFlash__DevConfig.html#a6469acb862053a6111fd7540e41f5c03",
"structIcssgMacPort__SetQueueCtPremptModeInArgs.html#a1865195a4b229a0c06b38fda62e6a129",
"structIcssg__MdioLinkStateChangeInfo.html#aab18ac1fb5aafae54d1845974c3fda23",
"structMCAN__TxBufElement.html",
"structMCSPI__DmaFxns.html#ae8759525d52cb885c6f0b8937b15838f",
"structOSPI__Transaction.html#aac78dd1999f55008428a3c5abe2a51d8",
"structSDL__Ecc__AggrEDCInterconnectErrorStatusInfo.html#a97735584b68f43995d044eb5602a4381",
"structSafetyCheckers__PmPllData.html#a51417d45c7fd1d07a224461b7fc2114f",
"structUdma__EventRxFlowIdFwStatus.html#a1200351471d500c2fe911e7f629e5f1a",
"structtisci__get__trace__config__resp.html#a55953ac93939dd370992b3a7c5185619",
"structtisci__msg__get__otp__row__lock__status__req.html#a14b27df42730a45a33fe545cb4fd40a5",
"structtisci__msg__rm__irq__set__req.html#ae7f91ea3de878ab6f3525939d9030697",
"structtisci__msg__set__freq__req.html#a4594ff521343e5f5c4d27a3fdc96fa1c"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';